@charset "utf-8";


/* ---------------------------------------------------------------------------------------- 

	ブログのブロックパーツ類
	
		・最近のエントリー			[ MODULE:blog_recent ]	
		・カレンダーモジュール		[ MODULE:blog_calendar ]
		・月別アーカイブ一覧		[ MODULE:blog_monthly ]
		・カテゴリー一覧			[ MODULE:blog_category ]
		・ブログ内検索				[ MODULE:blog_search ]	
		・フィード					[ MODULE:blog_feed ]
	
---------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------- 

	最近のエントリー [ MODULE:blog_recent ]	

---------------------------------------------------------------------------------------- */

.blogRecent h2,
.blogRecent h3 { margin: 0 !important;}

.blogRecent ul li {
	padding: 0;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.blogRecent ul li a {
	display: block;
	padding: 5px 0 5px 16px;
	background: url(../images/common/arrow_link.gif) no-repeat 0 10px;
	text-decoration: none;
}

.blogRecentLink {
	background: #ececec;
	border: 1px solid #e1e1e1;
}

.blogRecentLinkBox {
	border: 1px solid #fff;
	padding: 3px;
	text-align: center;
}

.blogRecentLink a {
	overflow: hidden;
	display: block;
	height: 0 !important;
	height /**/: 29px;
	width: 77px;
	margin: 0 0 0 auto;
	padding: 29px 0 0 0;
	background: url(../images/common/bu_topic_link.jpg) no-repeat 0 0;
}


/* ---------------------------------------------------------------------------------------- 

	カレンダーモジュール [ MODULE:blog_calendar ]	

---------------------------------------------------------------------------------------- */



/* ---------------------------------------------------------------------------------------- 

	月別アーカイブ一覧 [ MODULE:blog_monthly ]	

---------------------------------------------------------------------------------------- */

.blogMonthly h2,
.blogMonthly h3 { margin: 0 !important;}

.blogMonthly h2 a,
.blogMonthly h3 a { text-decoration: underline;}

.blogMonthly ul li {
	padding: 0;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.blogMonthly ul li a {
	display: block;
	padding: 5px 0 5px 16px;
	background: url(../images/common/arrow_link.gif) no-repeat 0 10px;
	text-decoration: none;
}


/* ---------------------------------------------------------------------------------------- 

	カテゴリー一覧 [ MODULE:blog_category ]	

---------------------------------------------------------------------------------------- */

.blogCategory h2,
.blogCategory h3 { margin: 0 !important;}

.blogCategory ul li {
	padding: 0;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.blogCategory ul li a {
	display: block;
	padding: 5px 0 5px 16px;
	background: url(../images/common/arrow_link.gif) no-repeat 0 10px;
	text-decoration: none;
}


/* ---------------------------------------------------------------------------------------- 

	ブログ内検索 [ MODULE:blog_search ]	

---------------------------------------------------------------------------------------- */

.blogSearchText {
	float: left;
	height: 23px !important;
	height /**/: 29px;
	padding: 5px 5px 0;
	border: 1px solid #ccc;
}

#upper .blogSearchText,
#bottom .blogSearchText {
	width: 610px !important;
	width /**/: 622px;
}

#opt1 .blogSearchText {
	width: 375px !important;
	width /**/: 387px;
}

#opt2 .blogSearchText {
	width: 155px !important;
	width /**/: 167px;
}

#side .blogSearchText,
#right .blogSearchText {
	width: 145px !important;
	width /**/: 157px;
}

.blogSearchTextBu {
	height : 29px;
	width: 48px;
	padding: 29px 0 0 0;
	border: none;
	background: url(../images/common/bu_search.jpg) no-repeat 0 0;
	cursor: pointer;
}


/* ---------------------------------------------------------------------------------------- 

	フィード [ MODULE:blog_feed ]	

---------------------------------------------------------------------------------------- */

.blogFeed h2,
.blogFeed h3 { margin: 0 !important;}

.blogFeed ul li {
	padding: 0;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.blogFeed ul li a {
	display: block;
	padding: 5px 0 5px 16px;
	background: url(../images/common/arrow_link.gif) no-repeat 0 10px;
	text-decoration: none;
}

